<!DOCTYPE html>
<html>
	<head>
		<title>{% block title %}{% endblock %}</title>
	</head>
	<body>
		<div id="header">
			<h2><a href="{% url 'library:index' %}">Bookpal</a></h2>
			{% if request.user.is_authenticated %}
			<ul>
				<li {% if section == "dashboard" %}class="selected"{% endif %}>
					<a href='{% url "account:dashboard" %}'>My Dashboard</a>
				</li>
				<li {% if section == "users" %}class="selected"{% endif %}>
					<a href='{% url "account:users_list" %}'>users list</a>
				</li>
			</ul>
			{% endif %}
			
			<span class="user">
				{% if request.user.is_authenticated %}
					Hello {{ request.user.first_name }},
					<a href="{% url 'account:logout' %}">Logout</a>
				{% else %}
					<a href="{% url 'account:login' %}">Log-in</a>
				{% endif %}
			</span>
		</div>
		<hr>
		<div id="content">
			{% block content %}
			{% endblock %}
		</div>
	</body>
</html>
